.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-3.360000px;}
._1{margin-left:-1.600000px;}
._2{width:1.000000px;}
._1d{width:214.274667px;}
._f{width:221.234667px;}
._24{width:225.570667px;}
._25{width:232.194667px;}
._15{width:246.602667px;}
._3{width:259.091429px;}
._14{width:260.434667px;}
._1f{width:280.634667px;}
._13{width:285.522667px;}
._10{width:287.930667px;}
._12{width:293.258667px;}
._1b{width:294.602667px;}
._11{width:295.946667px;}
._19{width:307.922667px;}
._22{width:309.266667px;}
._21{width:314.594667px;}
._1c{width:326.250667px;}
._4{width:327.931429px;}
._18{width:334.634667px;}
._9{width:336.211429px;}
._7{width:345.691429px;}
._16{width:346.914667px;}
._1a{width:348.906667px;}
._26{width:351.938667px;}
._23{width:360.234667px;}
._1e{width:362.250667px;}
._8{width:365.371429px;}
._5{width:368.571429px;}
._c{width:389.306667px;}
._e{width:394.634667px;}
._d{width:397.322667px;}
._a{width:400.691429px;}
._20{width:406.634667px;}
._6{width:430.811429px;}
._b{width:468.611429px;}
._0{width:1372.808000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y17{bottom:0.000000px;}
.y0{bottom:108.565359px;}
.y16{bottom:117.016275px;}
.y15{bottom:144.446601px;}
.y14{bottom:162.504379px;}
.y13{bottom:189.934706px;}
.y12{bottom:217.365033px;}
.y11{bottom:244.795359px;}
.y10{bottom:272.225686px;}
.yf{bottom:299.656013px;}
.ye{bottom:327.086340px;}
.yd{bottom:345.144118px;}
.yc{bottom:372.574444px;}
.yb{bottom:400.004771px;}
.ya{bottom:418.062549px;}
.y36{bottom:679.875333px;}
.y35{bottom:696.958366px;}
.y9{bottom:698.686039px;}
.y34{bottom:714.041399px;}
.y8{bottom:716.743817px;}
.y33{bottom:731.124431px;}
.y32{bottom:748.207464px;}
.y7{bottom:750.422510px;}
.y31{bottom:765.290497px;}
.y30{bottom:782.373529px;}
.y6{bottom:784.101203px;}
.y2f{bottom:799.456562px;}
.y5{bottom:802.158980px;}
.y2e{bottom:816.539595px;}
.y2d{bottom:833.622627px;}
.y4{bottom:835.837673px;}
.y2c{bottom:850.705660px;}
.y2b{bottom:867.788693px;}
.y2a{bottom:884.871725px;}
.y3{bottom:886.505673px;}
.y29{bottom:901.954758px;}
.y28{bottom:919.037791px;}
.y27{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y26{bottom:953.203856px;}
.y25{bottom:970.286889px;}
.y24{bottom:987.369922px;}
.y23{bottom:1004.452954px;}
.y22{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y21{bottom:1038.619020px;}
.y20{bottom:1055.702052px;}
.y1f{bottom:1072.785085px;}
.y1e{bottom:1089.868118px;}
.y1d{bottom:1106.951150px;}
.y1c{bottom:1124.034183px;}
.y1b{bottom:1141.117216px;}
.y1a{bottom:1158.200248px;}
.y19{bottom:1175.283281px;}
.y18{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h1{height:1128.611111px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:21.869281px;}
.x4{left:31.241830px;}
.x1{left:39.052288px;}
.x5{left:46.862745px;}
.x3{left:286.476424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-2.867950pt;}
._1{margin-left:-1.365690pt;}
._2{width:0.853556pt;}
._1d{width:182.895531pt;}
._f{width:188.836285pt;}
._24{width:192.537305pt;}
._25{width:198.191264pt;}
._15{width:210.489305pt;}
._3{width:221.149169pt;}
._14{width:222.295699pt;}
._1f{width:239.537540pt;}
._13{width:243.709724pt;}
._10{width:245.765088pt;}
._12{width:250.312837pt;}
._1b{width:251.460017pt;}
._11{width:252.607197pt;}
._19{width:262.829389pt;}
._22{width:263.976569pt;}
._21{width:268.524318pt;}
._1c{width:278.473372pt;}
._4{width:279.907998pt;}
._18{width:285.629590pt;}
._9{width:286.975445pt;}
._7{width:295.067161pt;}
._16{width:296.111264pt;}
._1a{width:297.811548pt;}
._26{width:300.399531pt;}
._23{width:307.480636pt;}
._1e{width:309.201406pt;}
._8{width:311.865152pt;}
._5{width:314.596533pt;}
._c{width:332.295230pt;}
._e{width:336.842979pt;}
._d{width:339.137339pt;}
._a{width:342.012767pt;}
._20{width:347.085657pt;}
._6{width:367.721889pt;}
._b{width:399.986324pt;}
._0{width:1171.769172pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y17{bottom:0.000000pt;}
.y0{bottom:92.666667pt;}
.y16{bottom:99.880000pt;}
.y15{bottom:123.293333pt;}
.y14{bottom:138.706667pt;}
.y13{bottom:162.120000pt;}
.y12{bottom:185.533333pt;}
.y11{bottom:208.946667pt;}
.y10{bottom:232.360000pt;}
.yf{bottom:255.773333pt;}
.ye{bottom:279.186667pt;}
.yd{bottom:294.600000pt;}
.yc{bottom:318.013333pt;}
.yb{bottom:341.426667pt;}
.ya{bottom:356.840000pt;}
.y36{bottom:580.312000pt;}
.y35{bottom:594.893333pt;}
.y9{bottom:596.368000pt;}
.y34{bottom:609.474667pt;}
.y8{bottom:611.781333pt;}
.y33{bottom:624.056000pt;}
.y32{bottom:638.637333pt;}
.y7{bottom:640.528000pt;}
.y31{bottom:653.218667pt;}
.y30{bottom:667.800000pt;}
.y6{bottom:669.274667pt;}
.y2f{bottom:682.381333pt;}
.y5{bottom:684.688000pt;}
.y2e{bottom:696.962667pt;}
.y2d{bottom:711.544000pt;}
.y4{bottom:713.434667pt;}
.y2c{bottom:726.125333pt;}
.y2b{bottom:740.706667pt;}
.y2a{bottom:755.288000pt;}
.y3{bottom:756.682667pt;}
.y29{bottom:769.869333pt;}
.y28{bottom:784.450667pt;}
.y27{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y26{bottom:813.613333pt;}
.y25{bottom:828.194667pt;}
.y24{bottom:842.776000pt;}
.y23{bottom:857.357333pt;}
.y22{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y21{bottom:886.520000pt;}
.y20{bottom:901.101333pt;}
.y1f{bottom:915.682667pt;}
.y1e{bottom:930.264000pt;}
.y1d{bottom:944.845333pt;}
.y1c{bottom:959.426667pt;}
.y1b{bottom:974.008000pt;}
.y1a{bottom:988.589333pt;}
.y19{bottom:1003.170667pt;}
.y18{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h1{height:963.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.666667pt;}
.x4{left:26.666667pt;}
.x1{left:33.333333pt;}
.x5{left:40.000000pt;}
.x3{left:244.523810pt;}
}
